/* Global CSS start */
body {
    font-family: 'Open Sans', sans-serif;
    color: #171717;
}

body.not-front {
    background: url("../images/home-news-bg.jpg") center top no-repeat fixed;
    background-size: cover;
}

body.not-front .page-header {
     border-color: #ccc;
 }

body.not-front p {
    line-height: 24px;
}

.purchase-link a {
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    text-decoration: none;
    line-height: 40px;
    padding: 0 20px;
    display: inline-block;
}

.purchase-link a:hover {
    background: rgba(0, 0, 0, 0.9);
}

#back_to_top {
    color: #fff;
    font-size: 45px;
    display:none;
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 999999;

    text-shadow:#000 0px 0px 25px;
}
/* Global CSS end */


/* Navigation CSS start */
#navbar {
    background: url("../images/navbar-bg.jpg") center top;
    border: 0;
    margin-bottom: 0;
}

#navbar .logo {
    margin: 10px 0 0 0;
    padding: 0;
}

#navbar .navbar-nav {
    margin-top: 15px;
}

#navbar .navbar-nav a {
    line-height: 56px;
    padding: 0 20px;
}

#navbar .navbar-nav a:hover {
    color: #fff;
}

#navbar .navbar-nav a.active {
    background: url("../images/home-band-bg.jpg") center top no-repeat;
    color: #000;
}

#navbar .social_media_menu .fa {
    font-size: 20px;
}

#navbar .social_media_menu a {
    color: #bbbbbb;
    text-decoration: none;
}

#navbar .social_media_menu a.active, #navbar .social_media_menu a:hover {
    color: #fff;
}






#nav_expander {
    background: #000;
    color: #fff;
    font-weight: 400;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 86px;
    display: block;
    margin: 0 -15px;
    padding: 0 18px;

    transition: right 0.3s ease-in-out 0s;
    -webkit-transition: right 0.3s ease-in-out 0s;
    -moz-transition: right 0.3s ease-in-out 0s;
    -o-transition: right 0.3s ease-in-out 0s;

}

#nav_expander:hover {
    cursor: pointer;
}

#nav_expander.fixed {
    position: fixed;
}

body.nav-expanded #nav_expander.fixed {
    right: 20em;
}








#responsive_nav {
    background: #2d2f33;
    display: block;
    height: 100%;
    overflow: auto;
    position: fixed;
    right: -20em;
    font-size: 15px;
    top: 0;
    width: 20em;
    z-index: 2000;

    transition: right 0.3s ease-in-out 0s;
    -webkit-transition: right 0.3s ease-in-out 0s;
    -moz-transition: right 0.3s ease-in-out 0s;
    -o-transition: right 0.3s ease-in-out 0s;

}

.nav-expanded #responsive_nav {
    right: 0;
}

body.nav-expanded {
    margin-left: 0em;
    transition: right 0.4s ease-in-out 0s;
    -webkit-transition: right 0.4s ease-in-out 0s;
    -moz-transition: right 0.4s ease-in-out 0s;
    -o-transition: right 0.4s ease-in-out 0s;
}

#nav_close {
    background: #000;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    line-height: 76px;
    text-decoration: none;
    text-transform: uppercase;
    padding: 0 20px;
    display: block;
}

.main-menu {
    padding-top: 12px;
}

#responsive_nav ul {
    margin: 0 !important;
    float: none;
}

#responsive_nav li {
    border-bottom: #323949 1px solid;
    font-size: 18px;
    float: none;
}

#responsive_nav li a {
    color: #6F7D8C;
    line-height: 56px;
    text-decoration: none;
    padding: 0 35px;
}

#responsive_nav li a:hover {
    color: #FFFFFF;
    text-decoration: none;
}
/* Navigation CSS end */


/* Header CSS start */
#header {
    position: relative;
    z-index: 3;
}

#header-border-bottom {
    width: 100%;
    position: absolute;
    bottom: 0;
}

#block-views-blocks-header-carousel img {
    width: 100%;
}

#block-views-blocks-header-carousel .carousel-control span {
    font-family: 'FontAwesome';
    font-size: 35px;
}

#block-views-blocks-header-carousel .carousel-control .icon-prev::before {
    content: '\f053';
}

#block-views-blocks-header-carousel .carousel-control .icon-next::before {
    content: '\f054';
}
/* Header CSS end */


/* Content CSS start */
body.not-front #content {
    margin-top: 75px;
    margin-bottom: 75px;
}

#header_image img {
    width: 100%;
}
/* Content CSS end */


/* Homepage CSS start */
body.front {
    background-position: center top;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}

body.front #block-system-main h2, body.front #top h2, body.front #bottom h2 {
    font-family: 'Archivo Black', sans-serif;
    text-align: center;
    text-transform: uppercase;
    margin: 0 0 20px 0;
}

body.front #block-system-main h3, body.front #top h3, body.front #bottom h3 {
    font-family: 'Archivo Black', sans-serif;
    font-size: 20px;
}

body.front #block-system-main, body.front #top .block.block-views, body.front #bottom .block.block-views {
    background-size: cover;
    padding: 75px 0;
}

#block-views-blocks-homepage-news, #block-views-blocks-homepage-tour-dates, #block-views-blocks-homepage-media {
    position: relative;
    z-index: 2;

    -webkit-box-shadow: 0px 0px 8px 6px rgba(0, 0, 0, 0.9);
    -moz-box-shadow: 0px 0px 8px 6px rgba(0, 0, 0, 0.9);
    box-shadow: 0px 0px 8px 6px rgba(0, 0, 0, 0.9);
}

    /* Homepage news CSS */
    #block-views-blocks-homepage-news {
        background: url("../images/home-news-bg.jpg") center top no-repeat;
        background-size: 100% 100% !important;
    }

    #block-views-blocks-homepage-news .item {
        min-height: 360px;
        margin: 15px 0;
        position: relative;
        overflow: hidden;
    }

    #block-views-blocks-homepage-news .item h3 {
        font-size: 20px;
        margin: 0 0 10px 0;
    }

    #block-views-blocks-homepage-news .view-content .item h3 {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    #block-views-blocks-homepage-news .view-content .item .date-display-single {
        color: #999;
        font-style: italic;
    }

    #block-views-blocks-homepage-news .view-content .item a {
        max-height: 360px;
        display: block;
        overflow: hidden;
    }

    #block-views-blocks-homepage-news .view-content .item img {
        max-width: none;
        min-width: 100%;
        height: 100%;
        margin: 0 auto;
    }

    #block-views-blocks-homepage-news .view-content .item .info {
        background: rgba(17, 17, 17, 0.85);
        color: #fff;
        text-align: left;
        margin: 0 15px;
        padding: 20px 25px;
        position: absolute;
        left: 0;
        right: 0;
        bottom: -36px;

        -webkit-transition: bottom 0.25s;
        -moz-transition: bottom 0.25s;
        -o-transition: bottom 0.25s;
        transition: bottom 0.25s;
    }

    #block-views-blocks-homepage-news .view-content .item:hover .info {
        bottom: 0px;
    }

    #block-views-blocks-homepage-news .view-content .item:hover .info h3 {
        white-space: normal;
        overflow: visible;
    }

    #block-views-blocks-homepage-news .more-link {
        min-height: 360px;
        background: rgba(255, 255, 255, 0.35);
        border: #bbb 1px solid;
    }

    #block-views-blocks-homepage-news .more-link .info {
        width: 60%;
        padding: 15px;
        position: absolute;
        top: 50%;
        left: 50%;
        text-align: center;
        transform: translateX(-50%) translateY(-50%);
    }

    #block-views-blocks-homepage-news .more-link .info a {
        background: rgba(0, 0, 0, 0.7);
        color: #fff;
        text-decoration: none;
        line-height: 40px;
        padding: 0 20px;
        display: inline-block;
    }

    #block-views-blocks-homepage-news .more-link .info a:hover {
        background: rgba(0, 0, 0, 0.9);
    }

    /* Homepage band CSS */
    body.front #block-system-main {
        background: url("../images/zeus-sign.png") center top no-repeat;
        margin-top: 75px;
        padding-top: 250px;
    }

    body.front #block-system-main article h2 {
        font-size: 40px;
        line-height: 29px;
        margin-bottom: 0;
    }

    body.front #block-system-main article h2 a {
        color: #e8e8e8;
        text-decoration: none;
    }

    body.front #block-system-main article .field-name-body {
        background: url("../images/home-band-bg.jpg") center top no-repeat;
        background-size: cover;
        line-height: 24px;
        padding: 25px 30px 20px 30px;
    }

    body.front #block-system-main article footer {
        background: url("../images/home-band-bg.jpg") center bottom no-repeat;
        background-size: cover;
        display: block;
        padding: 0 20px 20px 20px;
    }

    body.front #block-system-main article .node-readmore a {
        background: rgba(0, 0, 0, 0.7);
        color: #fff;
        text-decoration: none;
        line-height: 40px;
        padding: 0 20px;
        display: inline-block;
    }

    body.front #block-system-main article .node-readmore a:hover {
        background: rgba(0, 0, 0, 0.9);
    }

    /* Homepage tour dates CSS */
    #block-views-blocks-homepage-tour-dates {
        background-position: center top;
        background-repeat: no-repeat;
        color: #eee;
    }

    #block-views-blocks-homepage-tour-dates h2 {
        text-shadow: 2px 2px 4px #000000;
    }

    #block-views-blocks-homepage-tour-dates .views-table {
        margin: 0;
    }

    #block-views-blocks-homepage-tour-dates .views-table th, #block-views-blocks-homepage-tour-dates .views-table td {
        padding: 10px 15px;
    }

    #block-views-blocks-homepage-tour-dates .views-table thead th {
        text-transform: uppercase;
        text-shadow: 2px 2px 4px #000000;
        border: 0;
    }

    #block-views-blocks-homepage-tour-dates .views-table tbody tr {
        background-color: rgba(0, 0, 0, 0.6);
    }

    #block-views-blocks-homepage-tour-dates .views-table tbody tr:nth-of-type(2n+1) {
        background-color: rgba(0, 0, 0, 0.8);
    }

    #block-views-blocks-homepage-tour-dates .views-table tbody td {
        border-top: 1px solid #333;
    }

    /* Homepage merchandise CSS */
    #block-views-blocks-homepage-merchandise {
        background-position: center top;
        background-repeat: no-repeat;
    }

    #block-views-blocks-homepage-merchandise h2 {
        text-align: center;
        margin-bottom: 20px;
    }

    #block-views-blocks-homepage-merchandise .item {
        margin-top: 15px;
        padding-left: 25px;
        padding-right: 25px;
    }

    #block-views-blocks-homepage-merchandise img {
        -webkit-box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.4);
        -moz-box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.4);
        box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.4);
    }

    /* Homepage media CSS */
    #block-views-blocks-homepage-video {
        background-position: center top;
        background-repeat: no-repeat;
        padding: 100px 0;
    }

    #block-views-blocks-homepage-video .youtube-container--responsive {
        margin: 15px 0;

        -webkit-box-shadow: 0px 0px 8px 6px rgba(0, 0, 0, 0.75);
        -moz-box-shadow: 0px 0px 8px 6px rgba(0, 0, 0, 0.75);
        box-shadow: 0px 0px 8px 6px rgba(0, 0, 0, 0.75);
    }
/* Homepage CSS end */


/* The band CSS start */
body.page-node-1 #block-system-main .field-name-body {
    -webkit-columns: 400px 2;
    -moz-columns: 400px 2;
    columns: 400px 2;

    -webkit-column-gap: 75px;
    -moz-column-gap: 75px;
    column-gap: 75px;

    -webkit-column-rule: #bbb 1px solid;
    -moz-column-rule: #bbb 1px solid;
    column-rule: #bbb 1px solid;
}
/* The band CSS end */


/* Music CSS start */
#block-views-blocks-homepage-discography {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    text-shadow: 2px 2px 4px #000000;
    padding: 50px 0;
}

#block-views-blocks-homepage-discography img {
    -webkit-box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.7);
    -moz-box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.7);
    box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.7);
}

#block-views-blocks-homepage-discography iframe, body.page-music #block-system-main iframe {
    height: 290px !important;
    margin: 20px 0 10px 0;
}

#block-views-blocks-homepage-merchandise .info {
    background: rgba(255, 255, 255, 0.9);
    padding: 15px;
    position: absolute;
    left: 30px;
    right: 30px;
    bottom: 15px;
}

body.page-music #block-system-main .item {
    margin-bottom: 80px;
}
/* Music CSS end */


/* Videos CSS start */
body.page-videos #block-system-main .item {
    margin-bottom: 30px;
    position: relative;
}

body.page-videos #block-system-main img {
    -webkit-box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.3);
}

body.page-videos #block-system-main .item h2 {
    background: rgba(17, 17, 17, 0.85);
    color: #fff;
    font-size: 14px;
    line-height: 22px;
    margin: 0 15px;
    padding: 20px 25px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}
/* Videos CSS end */


/* Contact CSS start */
#block-block-9 {
    line-height: 35px;
}

#block-block-9 .social-media span {
    margin-top: 15px;
}

#block-block-9 .social-media .fa {
    font-size: 25px;
}

#block-block-9 .press-pack * {
    font-size: 16px;
}
/* Videos CSS end */


/* News CSS start */
body.node-type-news .page-header {
    margin-bottom: 4px;
}

body.node-type-news .field-name-field-image, body.node-type-news .field-name-body {
    margin-top: 20px;
}
/* News CSS end */


/* Footer CSS start */
#footer {
    background: #202020;
    padding-top: 30px;

    -webkit-box-shadow: 0px 0px 8px 6px rgba(0, 0, 0, 0.9);
    -moz-box-shadow: 0px 0px 8px 6px rgba(0, 0, 0, 0.9);
    box-shadow: 0px 0px 8px 6px rgba(0, 0, 0, 0.9);
}

#footer .social_media_menu .fa {
    font-size: 25px;
}

#footer .footer {
    background: url("../images/footer-bg.jpg") center top no-repeat;
    color: #bbbbbb;
    border: 0;
    margin-top: 0;
    padding-top: 175px;
}

#footer .footer a {
    color: #bbbbbb;
    text-decoration: none;
}

#footer .footer a.active, #footer .footer a:hover {
    color: #fff;
}

#credits {
    margin-top: 20px;
}
/* Footer CSS end */
